Bug 4673 - SSSD "Password expired" string is not translated in the client
Summary: SSSD "Password expired" string is not translated in the client
Status: CLOSED FIXED
Alias: None
Product: ThinLinc
Classification: Unclassified
Component: Client (show other bugs)
Target Milestone: 4.2.0
Assignee: Peter Åstrand
URL:
Keywords: hean01_tester, prosaic
Depends on:
Blocks:
 
Reported: 2013-05-31 13:36 CEST by Aaron Sowry
Modified: 2014-04-01 15:53 CEST (History)
1 user (show)

See Also:
Acceptance Criteria:


Attachments

Description Aaron Sowry cendio 2013-05-31 13:36:21 CEST
We should update our pam_translation struct in tlclient so that it gets translated.
Comment 1 Peter Åstrand cendio 2013-12-19 16:14:47 CET
Added all translation strings from pam_sss.c (as found in sssd-1.11.2/po/sv.po) in 28255.
Comment 2 Henrik Andersson cendio 2014-03-19 10:58:46 CET
Reviewed commit, closing..

Note You need to log in before you can comment on or make changes to this bug.